{
  "name": "@huntsman-cancer-institute/style",
  "version": "11.5.0",
  "description": "Global style library for HCI RI applications",
  "contributors": ["Michael Byrne"],
  "publishConfig": {
    "registry": "https://registry.npmjs.org",
    "access": "public"
  },
  "repository": "https://gitlab.com/huntsman-cancer-institute/risr/ng/hci-ng/hci-ng.git",
  "scripts": {
    "build": "gulp build && npm run copyfiles *.min.css dist/ && npm run copyfiles -- -u 1 'src/assets/**/*' dist/",
    "ng": "ng",
    "clean": "npm run rimraf *.min.css fonts",
    "compodoc": "compodoc",
    "copyfiles": "copyfiles",
    "copyToDist": "npm run copyfiles -- package.json README.md dist/",
    "gulp": "gulp",
    "prepublish": "npm run build",
    "npmPack": "npm run build && npm run copyToDist && cd dist && npm pack",
    "npmPublish": "npm run build && npm run copyToDist && cd dist && npm publish",
    "rimraf": "rimraf",
    "postinstall": ""
  },
  "main": "index.js",
  "files": ["*.min.css", "assets/**/*"],
  "optionalDependencies": {},
  "devDependencies": {
    "@angular/material": "^8.0.0",
    "@compodoc/compodoc": "^1.1.11",
    "ag-grid-angular": "^23.2.1",
    "ag-grid-community": "^23.2.1",
    "copyfiles": "^1.2.0",
    "del": "^2.2.1",
    "fs": "^0.0.2",
    "gulp": "4.0.0",
    "gulp-clean-css": "^3.0.3",
    "gulp-css-to-js-style": "1.0.6",
    "gulp-rename": "1.2.2",
    "gulp-sass": "^3.1.0",
    "minimist": "^1.2.0",
    "rimraf": "^2.6.1"
  }
}